Bug 262961 - updateing packages to new install of fedoracore7 Filezilla bug
updateing packages to new install of fedoracore7 Filezilla bug
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 07:25 EDT by Martin Sydow
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report regarding pitut install (920 bytes, application/octet-stream)
2007-08-29 07:25 EDT, Martin Sydow
no flags Details

  None (edit)
Description Martin Sydow 2007-08-29 07:25:35 EDT
Description of problem:

Hi I went to install packages to ferdora core 7 and this error came up and was
directed to save and report error report regarding pirut


My system is a fresh install and I was adding packages
Comment 1 Martin Sydow 2007-08-29 07:25:35 EDT
Created attachment 178761 [details]
bug report regarding pitut install
Comment 2 Jeremy Katz 2007-08-29 09:54:07 EDT
Is this reproducible?
Comment 3 Jeremy Katz 2007-12-31 09:49:24 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.